<?php
namespace Claromentis\Comments\Tests;

$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"] = (@$GLOBALS["__65da1b1ec2d6653" . "e8a0ab7848e536215"] ?: array()) + array("_5c6692e83270758" . "bd90ae31ed7079d8" . "5" => base64_decode("bW9ja191c" . "mw/"));
class NewsAggregationMock implements \ClaAggregation
{
    public $id = 0;
    
    
    
    
    
    public function GetAggregation()
    {
        return AGGREGATION_NEWS;
    }
    
    
    
    
    
    public function GetId()
    {
        return $this->id;
    }
    
    
    
    
    
    
    
    public function GetUrl()
    {
        return $GLOBALS["__65da1b1ec2d6653e8a0ab7848" . "e536215"]["_5c6692e83270758bd90ae31ed" . "7079d85"] . $this->id;
    }
}